﻿.NoWrapHeader {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width:100%;
}
        
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}
        

@media (min-width: 992px) {
    .flex-row.row {
	    display: flex;
	    flex-wrap: wrap;
    }
    .flex-row.row > [class*='col-'] {
	    display: flex;
	    flex-direction: column;
    }
    .flex-row.row:after, 
    .flex-row.row:before {
	    display: flex;
    }
}
                 
.parentForMid {
    display: table;
    table-layout: fixed;
}

.childForMid {
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}